`outgroup` <-
function(phy, names = TRUE, mode = "thorne"){
	num.tips <- length(phy$tip.label)
	if (mode == "thorne"){
		desc.of.root <- phy$edge[phy$edge[,1] == 		num.tips + 1, 2]
		x <- desc.of.root[length(desc.of.root)]
		if (x > num.tips)
    		x <- DESCENDANTS(phy, node = x)
    	if (names)
    		x <- phy$tip.label[x]
		}
	x
}

