\name{outgroup}
\alias{outgroup}
\title{Outgroup of phylogenetic trees}
\description{
This function identifies the terminal nodes of a phylogenetic tree which are part of the outgroup according to the way of interpreting the tree given in the mode argument.
}
\usage{
outgroup(phy, names = TRUE, mode = "thorne")
}
\arguments{
  \item{phy}{object of class \code{phylo}}
  \item{names}{logical indicating if the tiplabel number rather then the tiplabels themselves should be output}
  \item{mode}{vector of mode \code{character}}
}
\details{
Currently only "\code{mode = thorne}" is available. For any \code{phylo }object - rooted or not - it can be used to check which taxa would be interpreted as belonging to the outgroups by the programs \code{estbranches} and \code{multidivtime}.
}

\value{
  vector of mode \code{numeric} or \code{character}
}
\author{Christoph Heibl}

\seealso{\link{mdt.in}}

\examples{}


